package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarifaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuTarifaEmbarcada() {
		super("indexController.mniTarifaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TARIFAEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaTarifaEmbarcada.zul",
                Labels.getLabel("busquedaTarifaEmbarcadaController.window.title"), getArgs(), desktop);
	}
}
